{
    "configurations": [
        {
            "name": "Linux",
            "includePath": [
                "${workspaceFolder}/**",
                "${workspaceFolder}/3rdparty/ds_pedestrian_mot_hisi/include",
                "/opt/aarch64-v01c01-linux-gnu-gcc/lib/boost_1_87_0/include",
                "/opt/aarch64-v01c01-linux-gnu-gcc/lib/libdatachannel-0.22.5",
                "/opt/aarch64-v01c01-linux-gnu-gcc/lib/ZLMediaKit/include",
                "/opt/aarch64-v01c01-linux-gnu-gcc/lib/LeakTracer/include",
                "build/_deps/kylin-src"
            ],
            "defines": [],
            "compilerPath": "/usr/bin/gcc",
            "cStandard": "c17",
            "cppStandard": "gnu++17",
            "intelliSenseMode": "linux-gcc-x64"
        }
    ],
    "version": 4
}